当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 诡异现象,保证你没有见过。
帖子发表于 : 2008-10-11 10:16 
头像

注册: 2007-11-08 21:23
帖子: 1289
地址: 中国
送出感谢: 0 次
接收感谢: 0 次
我执行这条命令 sudo apt-get upgrade

没有提示安装任何更新

可是用图形界面的更新管理器就提示有59个可用更新,可是我点安装之后每次又都出错。


_________________
这个功能如何实现?
http://yufanyufan.spaces.live.com/blog/ ... !149.entry
要实现的功能为,若当前标签页为空白页,则在当前页打开,否则新建一个标签页。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 诡异现象,保证你没有见过。
帖子发表于 : 2008-10-11 10:19 
头像

注册: 2006-09-02 14:18
帖子: 5308
地址: 汉桑城
送出感谢: 1
接收感谢: 1
代码:
sudo apt-get update ;sudo apt-get dist-upgrade


_________________
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 诡异现象,保证你没有见过。
帖子发表于 : 2008-10-11 10:26 
头像

注册: 2007-11-08 21:23
帖子: 1289
地址: 中国
送出感谢: 0 次
接收感谢: 0 次
dogfox 写道:
代码:
sudo apt-get update ;sudo apt-get dist-upgrade



不行,出错提示如下。

E: Couldn't configure pre-depend libc6 for findutils, probably a dependency cycle.


_________________
这个功能如何实现?
http://yufanyufan.spaces.live.com/blog/ ... !149.entry
要实现的功能为,若当前标签页为空白页,则在当前页打开,否则新建一个标签页。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 诡异现象,保证你没有见过。
帖子发表于 : 2008-10-11 10:43 
头像

注册: 2007-11-08 21:23
帖子: 1289
地址: 中国
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get remove synaptic
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
软件包 synaptic 还未安装,因而不会被卸载
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。

想把新立得卸了重新安装,可是竟然提示我没有安装,崩溃了,我刚还在用呢,什么叫还没有安装?


_________________
这个功能如何实现?
http://yufanyufan.spaces.live.com/blog/ ... !149.entry
要实现的功能为,若当前标签页为空白页,则在当前页打开,否则新建一个标签页。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译